.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.400000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1700.560000px;}
._0{margin-left:-2.576000px;}
._1{margin-left:-1.540000px;}
._4{width:1.400000px;}
._3{width:7.992000px;}
.fc2{color:rgb(99,100,102);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y0{bottom:56.235294px;}
.y1{bottom:72.065373px;}
.y2{bottom:72.404347px;}
.y47{bottom:101.957088px;}
.y46{bottom:128.825061px;}
.y45{bottom:155.693035px;}
.y44{bottom:182.561009px;}
.y1f{bottom:193.436446px;}
.y32{bottom:197.782029px;}
.y43{bottom:209.428983px;}
.y1e{bottom:216.549152px;}
.y31{bottom:220.894735px;}
.y42{bottom:225.049898px;}
.y1d{bottom:239.661858px;}
.y30{bottom:244.007441px;}
.y41{bottom:251.917872px;}
.y1c{bottom:262.774564px;}
.y2f{bottom:267.120146px;}
.y40{bottom:278.785846px;}
.y1b{bottom:285.887270px;}
.y2e{bottom:290.232852px;}
.y3f{bottom:294.406761px;}
.y1a{bottom:302.757858px;}
.y2d{bottom:313.345558px;}
.y3e{bottom:321.274735px;}
.y19{bottom:325.870564px;}
.y2c{bottom:336.458264px;}
.y3d{bottom:336.895650px;}
.y18{bottom:348.983270px;}
.y2b{bottom:359.570970px;}
.y3c{bottom:363.763624px;}
.y17{bottom:365.853858px;}
.y2a{bottom:382.683676px;}
.y16{bottom:388.966564px;}
.y3b{bottom:390.631597px;}
.y29{bottom:405.796382px;}
.y3a{bottom:406.252512px;}
.y15{bottom:412.079270px;}
.y28{bottom:422.666970px;}
.y14{bottom:428.949858px;}
.y39{bottom:433.120486px;}
.y27{bottom:445.779676px;}
.y38{bottom:448.741401px;}
.y13{bottom:452.062564px;}
.y26{bottom:462.650264px;}
.y12{bottom:468.933152px;}
.y37{bottom:475.609375px;}
.y25{bottom:485.762970px;}
.y11{bottom:492.045858px;}
.y36{bottom:502.477349px;}
.y24{bottom:508.875676px;}
.y10{bottom:508.916446px;}
.y35{bottom:529.345323px;}
.y23{bottom:531.988382px;}
.yf{bottom:532.029152px;}
.y22{bottom:555.101088px;}
.ye{bottom:555.141858px;}
.y34{bottom:556.213297px;}
.y3{bottom:585.371297px;}
.yd{bottom:678.015976px;}
.yc{bottom:696.756388px;}
.yb{bottom:715.496799px;}
.ya{bottom:748.296035px;}
.y9{bottom:767.036446px;}
.y8{bottom:785.776858px;}
.y7{bottom:818.576093px;}
.y6{bottom:837.316505px;}
.y5{bottom:856.056917px;}
.y4{bottom:874.797329px;}
.y21{bottom:907.188233px;}
.y20{bottom:929.682351px;}
.y33{bottom:991.100196px;}
.h2{height:22.008000px;}
.h9{height:25.152000px;}
.h5{height:26.280000px;}
.h4{height:26.352000px;}
.h3{height:28.800000px;}
.h6{height:34.560000px;}
.h7{height:37.728000px;}
.h8{height:40.320000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x2{left:74.980861px;}
.x5{left:84.356534px;}
.x6{left:98.415358px;}
.x7{left:343.660131px;}
.x8{left:357.718954px;}
.x4{left:439.468358px;}
.x1{left:631.226024px;}
.x3{left:649.833814px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.194979pt;}
.ws1{word-spacing:-1.194979pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1451.524017pt;}
._0{margin-left:-2.198762pt;}
._1{margin-left:-1.314477pt;}
._4{width:1.194979pt;}
._3{width:6.821623pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:61.511867pt;}
.y2{bottom:61.801200pt;}
.y47{bottom:87.026133pt;}
.y46{bottom:109.959467pt;}
.y45{bottom:132.892800pt;}
.y44{bottom:155.826133pt;}
.y1f{bottom:165.108933pt;}
.y32{bottom:168.818133pt;}
.y43{bottom:178.759467pt;}
.y1e{bottom:184.836933pt;}
.y31{bottom:188.546133pt;}
.y42{bottom:192.092800pt;}
.y1d{bottom:204.564933pt;}
.y30{bottom:208.274133pt;}
.y41{bottom:215.026133pt;}
.y1c{bottom:224.292933pt;}
.y2f{bottom:228.002133pt;}
.y40{bottom:237.959467pt;}
.y1b{bottom:244.020933pt;}
.y2e{bottom:247.730133pt;}
.y3f{bottom:251.292800pt;}
.y1a{bottom:258.420933pt;}
.y2d{bottom:267.458133pt;}
.y3e{bottom:274.226133pt;}
.y19{bottom:278.148933pt;}
.y2c{bottom:287.186133pt;}
.y3d{bottom:287.559467pt;}
.y18{bottom:297.876933pt;}
.y2b{bottom:306.914133pt;}
.y3c{bottom:310.492800pt;}
.y17{bottom:312.276933pt;}
.y2a{bottom:326.642133pt;}
.y16{bottom:332.004933pt;}
.y3b{bottom:333.426133pt;}
.y29{bottom:346.370133pt;}
.y3a{bottom:346.759467pt;}
.y15{bottom:351.732933pt;}
.y28{bottom:360.770133pt;}
.y14{bottom:366.132933pt;}
.y39{bottom:369.692800pt;}
.y27{bottom:380.498133pt;}
.y38{bottom:383.026133pt;}
.y13{bottom:385.860933pt;}
.y26{bottom:394.898133pt;}
.y12{bottom:400.260933pt;}
.y37{bottom:405.959467pt;}
.y25{bottom:414.626133pt;}
.y11{bottom:419.988933pt;}
.y36{bottom:428.892800pt;}
.y24{bottom:434.354133pt;}
.y10{bottom:434.388933pt;}
.y35{bottom:451.826133pt;}
.y23{bottom:454.082133pt;}
.yf{bottom:454.116933pt;}
.y22{bottom:473.810133pt;}
.ye{bottom:473.844933pt;}
.y34{bottom:474.759467pt;}
.y3{bottom:499.647467pt;}
.yd{bottom:578.724933pt;}
.yc{bottom:594.720933pt;}
.yb{bottom:610.716933pt;}
.ya{bottom:638.712933pt;}
.y9{bottom:654.708933pt;}
.y8{bottom:670.704933pt;}
.y7{bottom:698.700933pt;}
.y6{bottom:714.696933pt;}
.y5{bottom:730.692933pt;}
.y4{bottom:746.688933pt;}
.y21{bottom:774.336400pt;}
.y20{bottom:793.536400pt;}
.y33{bottom:845.960000pt;}
.h2{height:18.785071pt;}
.h9{height:21.468653pt;}
.h5{height:22.431464pt;}
.h4{height:22.492921pt;}
.h3{height:24.582427pt;}
.h6{height:29.498912pt;}
.h7{height:32.202979pt;}
.h8{height:34.415397pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x2{left:64.000400pt;}
.x5{left:72.003067pt;}
.x6{left:84.003067pt;}
.x7{left:293.333333pt;}
.x8{left:305.333333pt;}
.x4{left:375.111067pt;}
.x1{left:538.787067pt;}
.x3{left:554.669867pt;}
}
